<!DOCTYPE HTML>
<html>
	<head>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/>
		

		<script src="/sapui5/resources/sap-ui-core.js" id="sap-ui-bootstrap"
			data-sap-ui-libs="sap.ui.commons,sap.suite.ui.commons,sap.ui.ux3,sap.ui.table,sap.viz,sap.m"
			data-sap-ui-theme="sap_bluecrystal"
			data-sap-ui-resourceroots='{ "sap.ui.sfcdetail" : "./" }'>
		</script>
		<!-- add sap.ui.table,sap.ui.ux3 and/or other libraries to 'data-sap-ui-libs' if required -->
		<!--sap_goldreflection,sap_bluecrystal-->

 		<link href="./css/style.css" rel="stylesheet">
	
		<script type="text/javascript" src="./global.js"></script>
		<script>
 			jQuery.sap.registerModulePath('sap.ui.sfcdetail.model', './model');
			sap.ui.localResources("view");
			var view = sap.ui.view({
				id : "main",
				viewName : "view.mainPage",
				type : sap.ui.core.mvc.ViewType.JS
			});
			view.placeAt("content");
			document.title = oi18nModel.getProperty("page_title");
		</script>

	</head>
	<body class="sapUiBody" role="application">
		<div  class="header" >
   			<table width="100%">
       				 <tr>
				         <td width="160px"></td>
            					<td  id="header"> </td>
       				 </tr>
   			</table>
   			<hr style="height: 15px">
		</div>
		<div id="content"></div>
	</body>
	<script>
		document.getElementById("header").innerHTML = oi18nModel.getProperty("page_title");
	</script>
</html>